update-debian-edu-artwork-lines(8)

NAME
update-debian-edu-artwork-lines - Enable/disable Debian Edu lines themes system-wide

SYNOPSIS
update-debian-edu-artwork-lines
{ configure | remove }

DESCRIPTION
update-debian-edu-artwork-lines configure enables the Debian Edu lines theming (as shipped with Debian Edu Jessie) system-wide (several login managers, KDE theme, background for all desktops, MATE theme and panel layout, GRUB boot loader, etc.pp.).

update-debian-edu-artwork-lines remove disables the Debian Edu themes and switches back to Debian's default themes (from package desktop-base).

SEE ALSO
update-debian-edu-artwork-softwaves

AUTHOR
This manual has been written for the Debian Edu project by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>